# Uses of Class
org.apache.lucene.search.highlight.QueryScorer

Packages that use QueryScorer
Package
Description
org.apache.lucene.search.highlight
Highlighting search terms.

- ## Uses of QueryScorer in org.apache.lucene.search.highlight

  Constructors in org.apache.lucene.search.highlight with parameters of type QueryScorer
  Modifier
  Constructor
  Description
  ``
  `SimpleSpanFragmenter(QueryScorer queryScorer)`
  ``
  `SimpleSpanFragmenter(QueryScorer queryScorer, int fragmentSize)`